@charset "UTF-8";

/* WRAP */
.l_wrap {
  margin:0;
  max-width: 900px;
  background-color: #fcfbfa;
}

.l_wrap h3 {
  margin: 0 auto;
  font: normal 16px sans-serif;
}

.l_wrap p {
  margin: 0;
  padding: .5em 1em;
}

.l_wrap ul {
  margin: 0;
  padding: 0;
}

.l_wrap li {
  margin: 0;
  list-style: none;
  line-height:15px;
}

.l_wrap li a {
  padding: 0.3em;
}

/* SECTION */
.section_dmenu {
  margin: 0;
  max-width: 900px;
  width:100%;
}

.section_dmenu1 {
  display: none;
}

.section_dmenu1 .active {
  background-color: #dbdbd0 !important;
}

.section_dmenu_list .target {
  background-color: #f5f5f5;
}

.section_dmenu_list .target a:hover {
  background-color: #fff;
}

.section_dmenu .trigger {
  z-index: 0;
  line-height: 1.3em;
}

.section_dmenu .trigger a {
  position: relative;
  display: block;
  padding: .5em .6em;
  color: #425157;
  text-decoration: none;
  transition: .35s all ease;
}

.section_dmenu .trigger a:before, .section_dmenu .trigger a:after {
  position: absolute;
  display: block;
  content: '';
  width: 3px;
  background-color: #425157;
  transition: .25s all ease;
  border-radius: 10px;
}

.section_dmenu .trigger a:before {
  top: .75em;
  right: 20px;
  height: 12px;
  background-color:#ddd;
  transform: rotate(-45deg);
}

.section_dmenu .trigger a:after {
  top: .75em;
  right: 13px;
  height: 12px;
  background-color:#ddd;
  transform: rotate(45deg);
}

.section_dmenu .target {
  z-index: 1;
  display: none;
  margin: 0 auto;
  padding: 0;
  color: #fcfbfa;
}

.section_dmenu .target .trigger a {
  background-color: #161b1d;
}

.section_dmenu .target .trigger a:before, .section_dmenu .target .trigger a:after {
  background-color: #fcfbfa;
}

.section_dmenu .target .trigger a:before {
  top: .5em;
  right: 16px;
}
.section_dmenu .target .trigger a:after {
  top: .85em;
  right: 16px;
}

.section_dmenu .target .active a:after {
  display: none;
}

.section_dmenu .target .active a:hover {
  background-color: #21292c !important;
}

.section_dmenu .target ul li a {
  padding: .5em 1em .6em;
}

.section_dmenu .target a {
  display: block;
  color: #fcfbfa;
}

.section_dmenu .active a {
  color: #fcfbfa;
}

.section_dmenu .active a:hover {
  background-color:#698c00;
}

.section_dmenu .active a:before, .section_dmenu .active a:after {
  background-color: #fcfbfa;
}

.section_dmenu .active a:before {
  top: .65em;
  right: 16px;
  height: 16px;
}

.section_dmenu .active a:after {
  top: .65em;
  right: 16px;
  height: 16px;
}

.section_dmenu > ul > li {
  border-bottom: 1px #2c363a solid;
}

.section_dmenu > ul > li:last-of-type {
  border-bottom: 0;
}

/* BUTTON */
.btn_hamburger {
  margin: -3.0em auto !important;
  width: 30px;
  height:0;
  float:left;
}

.btn_hamburger a {
  position: relative;
  display: block;
  height: 30px;
  -webkit-transition: all .4s;
          transition: all .4s;
  box-sizing: border-box;
}

.btn_hamburger span {
  position: absolute;
  display: inline-block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #161b1d;
  border-radius: 2px;
  -webkit-transition: all .4s;
          transition: all .4s;
  box-sizing: border-box;
}

.btn_hamburger span:nth-of-type(1) {
  top: 0;
}

.btn_hamburger span:nth-of-type(2) {
  top: 13px;
}

.btn_hamburger span:nth-of-type(3) {
  bottom: 0;
}

.btn_hamburger span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background-color: #161b1d;
  border-radius: 2px;
          transition: all .4s;
}

.btn_hamburger .active span:nth-of-type(2) {
          transform: rotate(-45deg);
}

.btn_hamburger .active span:nth-of-type(2)::after {
          transform: rotate(90deg);
}

.btn_hamburger .active span:nth-of-type(1) {
          transform: translateY(20px) scale(0);
}

.btn_hamburger .active span:nth-of-type(3) {
          transform: translateY(-20px) scale(0);
}
